<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8"/>
<title>Hrob 2020 E2</title>
<style type="text/css">
body {background-color: rgb(250,250,255)}
h1 {font-family:arial,sans-serif;font-size:24.00px;font-weight:normal;white-space:nowrap}
h2 {font-family:arial,sans-serif;font-size:20.00px;font-weight:normal;white-space:nowrap}
h3 {font-family:arial,sans-serif;font-size:16.00px;font-weight:normal;white-space:nowrap}
p {font-family:arial,sans-serif;font-size:12.00px;font-weight:normal}
div {font-family:arial,sans-serif;font-size:12.00px;font-weight:normal;white-space:nowrap}
h2.sty1{font-family:arial;font-size:20.00px;font-weight:normal;white-space:nowrap}
div.sty2{font-family:arial;font-size:12.00px;font-weight:normal;white-space:nowrap}
div.sty3{font-family:arial;font-size:12.00px;font-weight:normal;white-space:nowrap}
</style>
</head>
<body>
<h2 class="sty1" style="position:absolute;left:111px;top:49px">Results – Hrob 2020 E2</h2>
<div class="sty2" style="position:absolute;left:111px;top:99px">2020-12-13</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:148px"><b>HH</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:148px"><b>(15 / 16)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:148px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:148px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:173px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:173px">Novotny Marda / Kostejn Vitek</div>
<div class="sty2" style="position:absolute;left:453px;top:173px">#zaorgac</div>
<div class="sty2" style="position:absolute;left:816px;top:173px">5:15:33</div>
<div class="sty2" style="position:absolute;left:60px;top:199px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:199px">Seidl Miroslav / Kral Vaclav</div>
<div class="sty2" style="position:absolute;left:453px;top:199px">Prezidensky expres</div>
<div class="sty2" style="position:absolute;left:816px;top:199px">5:26:32</div>
<div class="sty2" style="position:absolute;left:891px;top:199px">+10:59</div>
<div class="sty2" style="position:absolute;left:60px;top:225px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:225px">Novak Daniel / Nemec Jan</div>
<div class="sty2" style="position:absolute;left:453px;top:225px">DoHROBu!!!</div>
<div class="sty2" style="position:absolute;left:816px;top:225px">5:28:41</div>
<div class="sty2" style="position:absolute;left:891px;top:225px">+13:08</div>
<div class="sty2" style="position:absolute;left:60px;top:251px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:251px">Zyka Jan / Obuskevic Jan</div>
<div class="sty2" style="position:absolute;left:453px;top:251px">Skialp nad Hrobem</div>
<div class="sty2" style="position:absolute;left:816px;top:251px">5:36:37</div>
<div class="sty2" style="position:absolute;left:891px;top:251px">+21:04</div>
<div class="sty2" style="position:absolute;left:60px;top:277px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:277px">Zatka Josef / Zatka Jan</div>
<div class="sty2" style="position:absolute;left:453px;top:277px">Vicko a Spunt</div>
<div class="sty2" style="position:absolute;left:816px;top:277px">5:45:39</div>
<div class="sty2" style="position:absolute;left:891px;top:277px">+30:06</div>
<div class="sty2" style="position:absolute;left:60px;top:303px">6.</div>
<div class="sty2" style="position:absolute;left:111px;top:303px">Matula Petr / Srubar Michal</div>
<div class="sty2" style="position:absolute;left:453px;top:303px">IDKFA</div>
<div class="sty2" style="position:absolute;left:816px;top:303px">5:46:27</div>
<div class="sty2" style="position:absolute;left:891px;top:303px">+30:54</div>
<div class="sty2" style="position:absolute;left:60px;top:329px">7.</div>
<div class="sty2" style="position:absolute;left:111px;top:329px">Durek Milan / Myslivec Tomas</div>
<div class="sty2" style="position:absolute;left:453px;top:329px">Prvni oddil</div>
<div class="sty2" style="position:absolute;left:816px;top:329px">6:40:16</div>
<div class="sty2" style="position:absolute;left:891px;top:329px">+84:43</div>
<div class="sty2" style="position:absolute;left:111px;top:355px">Loudil Lukas / Vokolek Ales</div>
<div class="sty2" style="position:absolute;left:453px;top:355px">Na veceri zpatky</div>
<div class="sty2" style="position:absolute;left:816px;top:355px">MP</div>
<div class="sty2" style="position:absolute;left:111px;top:381px">Bartalos Tomas / Plch Matej</div>
<div class="sty2" style="position:absolute;left:453px;top:381px">PeakMachine</div>
<div class="sty2" style="position:absolute;left:816px;top:381px">MP</div>
<div class="sty2" style="position:absolute;left:111px;top:407px">Hajek Jirka / Nevim Jeste</div>
<div class="sty2" style="position:absolute;left:453px;top:407px">Jirkaosamely</div>
<div class="sty2" style="position:absolute;left:816px;top:407px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:433px">Krejsa Jan / Krejsa Martin</div>
<div class="sty2" style="position:absolute;left:453px;top:433px">OB Chrast (#botasseblizi)</div>
<div class="sty2" style="position:absolute;left:816px;top:433px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:459px">Pekarek Martin / P Martin</div>
<div class="sty2" style="position:absolute;left:453px;top:459px">Peky KV</div>
<div class="sty2" style="position:absolute;left:816px;top:459px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:485px">Vlazny Jan / Panovec Jan</div>
<div class="sty2" style="position:absolute;left:453px;top:485px">ToMiHoVyndej</div>
<div class="sty2" style="position:absolute;left:816px;top:485px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:511px">Lesisz Kamil / Krzeszewski Mateusz</div>
<div class="sty2" style="position:absolute;left:453px;top:511px">Trapery znad Wisly</div>
<div class="sty2" style="position:absolute;left:816px;top:511px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:537px">Vistejn Jiri / Vales Jiri</div>
<div class="sty2" style="position:absolute;left:453px;top:537px">Jiri na druhou</div>
<div class="sty2" style="position:absolute;left:816px;top:537px">DNS</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:586px"><b>DD</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:586px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:586px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:586px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:611px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:611px">Kundratova Lucie / Krizova Radka</div>
<div class="sty2" style="position:absolute;left:453px;top:611px">Regulus regulus</div>
<div class="sty2" style="position:absolute;left:816px;top:611px">5:26:25</div>
<div class="sty2" style="position:absolute;left:60px;top:637px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:637px">Kucerova Barbora / Dudova Irena</div>
<div class="sty2" style="position:absolute;left:453px;top:637px">devcata z HCE</div>
<div class="sty2" style="position:absolute;left:816px;top:637px">5:48:36</div>
<div class="sty2" style="position:absolute;left:891px;top:637px">+22:11</div>
<div class="sty2" style="position:absolute;left:111px;top:663px">Korobko Anna / Zanozina Ekaterina</div>
<div class="sty2" style="position:absolute;left:453px;top:663px">Deti baziny</div>
<div class="sty2" style="position:absolute;left:816px;top:663px">MP</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:712px"><b>HD</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:712px"><b>(8 / 8)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:712px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:712px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:737px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:737px">Hausenblas Simon / Dolezalova Monika</div>
<div class="sty2" style="position:absolute;left:453px;top:737px">Madame a usi</div>
<div class="sty2" style="position:absolute;left:816px;top:737px">4:21:21</div>
<div class="sty2" style="position:absolute;left:60px;top:763px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:763px">Vahalova Petra / Klemsa Jakub</div>
<div class="sty2" style="position:absolute;left:453px;top:763px">Kokotatka</div>
<div class="sty2" style="position:absolute;left:816px;top:763px">4:49:31</div>
<div class="sty2" style="position:absolute;left:891px;top:763px">+28:10</div>
<div class="sty2" style="position:absolute;left:60px;top:789px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:789px">Balcar Ales / Balcarova Jana</div>
<div class="sty2" style="position:absolute;left:453px;top:789px">At ziji miminaci</div>
<div class="sty2" style="position:absolute;left:816px;top:789px">5:01:13</div>
<div class="sty2" style="position:absolute;left:891px;top:789px">+39:52</div>
<div class="sty2" style="position:absolute;left:60px;top:815px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:815px">Klaska Pavel / Prochazkova Marie</div>
<div class="sty2" style="position:absolute;left:453px;top:815px">Zoufalci za Zenitem</div>
<div class="sty2" style="position:absolute;left:816px;top:815px">5:15:14</div>
<div class="sty2" style="position:absolute;left:891px;top:815px">+53:53</div>
<div class="sty2" style="position:absolute;left:60px;top:841px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:841px">Dvoracek Dan / Pecoldova Pavlina</div>
<div class="sty2" style="position:absolute;left:453px;top:841px">Cookies &amp; Pancakes</div>
<div class="sty2" style="position:absolute;left:816px;top:841px">5:33:11</div>
<div class="sty2" style="position:absolute;left:891px;top:841px">+71:50</div>
<div class="sty2" style="position:absolute;left:60px;top:867px">6.</div>
<div class="sty2" style="position:absolute;left:111px;top:867px">Uhlir Marek / Sedlata Michaela</div>
<div class="sty2" style="position:absolute;left:453px;top:867px">RAL 3015</div>
<div class="sty2" style="position:absolute;left:816px;top:867px">7:42:52</div>
<div class="sty2" style="position:absolute;left:891px;top:867px">+201:31</div>
<div class="sty2" style="position:absolute;left:111px;top:893px">Pokorna Anezka / Fator Jan</div>
<div class="sty2" style="position:absolute;left:453px;top:893px">Hyeny</div>
<div class="sty2" style="position:absolute;left:816px;top:893px">MP</div>
<div class="sty2" style="position:absolute;left:111px;top:919px">Perknovsky Radim / Zvolankova Katerina</div>
<div class="sty2" style="position:absolute;left:453px;top:919px">krasne, ale prekerni</div>
<div class="sty2" style="position:absolute;left:816px;top:919px">MP</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:969px"><b>HH40</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:969px"><b>(6 / 6)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:969px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:969px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:993px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:993px">Urban Hynek / Skripnik Ondrej</div>
<div class="sty2" style="position:absolute;left:453px;top:993px">Seskocil z rude skaly a vyrazil si dech</div>
<div class="sty2" style="position:absolute;left:816px;top:993px">5:25:58</div>
<div class="sty2" style="position:absolute;left:60px;top:1019px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:1019px">Grepl Ladislav / Navratil Vaclav</div>
<div class="sty2" style="position:absolute;left:453px;top:1019px">KOB Konice</div>
<div class="sty2" style="position:absolute;left:816px;top:1019px">5:28:14</div>
<div class="sty2" style="position:absolute;left:891px;top:1019px">+2:16</div>
<div class="sty2" style="position:absolute;left:60px;top:1045px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:1045px">Kopecky David / Paulicek Michal</div>
<div class="sty2" style="position:absolute;left:453px;top:1045px">SOB masters</div>
<div class="sty2" style="position:absolute;left:816px;top:1045px">5:32:20</div>
<div class="sty2" style="position:absolute;left:891px;top:1045px">+6:22</div>
<div class="sty2" style="position:absolute;left:60px;top:1071px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:1071px">Masata Roman / Prochazka Roman</div>
<div class="sty2" style="position:absolute;left:453px;top:1071px">Romanove</div>
<div class="sty2" style="position:absolute;left:816px;top:1071px">5:54:28</div>
<div class="sty2" style="position:absolute;left:891px;top:1071px">+28:30</div>
<div class="sty2" style="position:absolute;left:60px;top:1097px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:1097px">Pilar Karel / Kovar Jindrich</div>
<div class="sty2" style="position:absolute;left:453px;top:1097px">Az z Ase</div>
<div class="sty2" style="position:absolute;left:816px;top:1097px">6:15:02</div>
<div class="sty2" style="position:absolute;left:891px;top:1097px">+49:04</div>
<div class="sty2" style="position:absolute;left:111px;top:1123px">Kos Michal / Chvatil Jiri</div>
<div class="sty2" style="position:absolute;left:453px;top:1123px">Pod parou</div>
<div class="sty2" style="position:absolute;left:816px;top:1123px">MP</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:1173px"><b>DD40</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:1173px"><b>(6 / 6)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:1173px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:1173px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:1197px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:1197px">Kosova Michaela / Wankova Dita</div>
<div class="sty2" style="position:absolute;left:453px;top:1197px">Chvatame kosim letem</div>
<div class="sty2" style="position:absolute;left:816px;top:1197px">3:03:13</div>
<div class="sty2" style="position:absolute;left:60px;top:1223px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:1223px">Pospisilova Stepanka / Papicova Silvie</div>
<div class="sty2" style="position:absolute;left:453px;top:1223px">Odlozene Bozeny</div>
<div class="sty2" style="position:absolute;left:816px;top:1223px">3:18:15</div>
<div class="sty2" style="position:absolute;left:891px;top:1223px">+15:02</div>
<div class="sty2" style="position:absolute;left:60px;top:1249px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:1249px">Podrabska Marie / Konecna Marcela</div>
<div class="sty2" style="position:absolute;left:453px;top:1249px">Do Vanoc jsme zpatky</div>
<div class="sty2" style="position:absolute;left:816px;top:1249px">3:28:24</div>
<div class="sty2" style="position:absolute;left:891px;top:1249px">+25:11</div>
<div class="sty2" style="position:absolute;left:60px;top:1275px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:1275px">Kujanova Martina / Petyrkova Pavlina</div>
<div class="sty2" style="position:absolute;left:453px;top:1275px">Zase ty Bozeny!</div>
<div class="sty2" style="position:absolute;left:816px;top:1275px">4:02:31</div>
<div class="sty2" style="position:absolute;left:891px;top:1275px">+59:18</div>
<div class="sty2" style="position:absolute;left:60px;top:1301px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:1301px">Vavrusova Helena / Petrova Martina</div>
<div class="sty2" style="position:absolute;left:453px;top:1301px">Prazska dvojka</div>
<div class="sty2" style="position:absolute;left:816px;top:1301px">4:16:31</div>
<div class="sty2" style="position:absolute;left:891px;top:1301px">+73:18</div>
<div class="sty2" style="position:absolute;left:60px;top:1327px">6.</div>
<div class="sty2" style="position:absolute;left:111px;top:1327px">Krejcikova Monika / Kundratova Jana</div>
<div class="sty2" style="position:absolute;left:453px;top:1327px">WITaj Baby</div>
<div class="sty2" style="position:absolute;left:816px;top:1327px">5:24:20</div>
<div class="sty2" style="position:absolute;left:891px;top:1327px">+141:07</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:1377px"><b>HD40</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:1377px"><b>(12 / 12)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:1377px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:1377px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:1401px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:1401px">Kurz Pavel / Mullerova Adela</div>
<div class="sty2" style="position:absolute;left:453px;top:1401px">Neprizpusobivi</div>
<div class="sty2" style="position:absolute;left:816px;top:1401px">2:45:49</div>
<div class="sty2" style="position:absolute;left:60px;top:1427px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:1427px">Henych Petr / Henychova Zuzana</div>
<div class="sty2" style="position:absolute;left:453px;top:1427px">Seniori z Liberce</div>
<div class="sty2" style="position:absolute;left:816px;top:1427px">2:50:25</div>
<div class="sty2" style="position:absolute;left:891px;top:1427px">+4:36</div>
<div class="sty2" style="position:absolute;left:60px;top:1453px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:1453px">Meznik Vlada / Baxova Irena</div>
<div class="sty2" style="position:absolute;left:453px;top:1453px">MGM</div>
<div class="sty2" style="position:absolute;left:816px;top:1453px">3:23:09</div>
<div class="sty2" style="position:absolute;left:891px;top:1453px">+37:20</div>
<div class="sty2" style="position:absolute;left:60px;top:1479px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:1479px">Simek Tomas / Honzakova Jirina</div>
<div class="sty2" style="position:absolute;left:453px;top:1479px">Los Vorlos</div>
<div class="sty2" style="position:absolute;left:816px;top:1479px">3:43:54</div>
<div class="sty2" style="position:absolute;left:891px;top:1479px">+58:05</div>
<div class="sty2" style="position:absolute;left:60px;top:1505px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:1505px">Spanel Ondrej / Kopackova Alena</div>
<div class="sty2" style="position:absolute;left:453px;top:1505px">OK Dobris</div>
<div class="sty2" style="position:absolute;left:816px;top:1505px">3:49:46</div>
<div class="sty2" style="position:absolute;left:891px;top:1505px">+63:57</div>
<div class="sty2" style="position:absolute;left:60px;top:1531px">6.</div>
<div class="sty2" style="position:absolute;left:111px;top:1531px">Klapka Michal / Klapkova Milada</div>
<div class="sty2" style="position:absolute;left:453px;top:1531px">Historici</div>
<div class="sty2" style="position:absolute;left:816px;top:1531px">4:21:22</div>
<div class="sty2" style="position:absolute;left:891px;top:1531px">+95:33</div>
<div class="sty2" style="position:absolute;left:60px;top:1557px">7.</div>
<div class="sty2" style="position:absolute;left:111px;top:1557px">Marek Jan / Markova Alena</div>
<div class="sty2" style="position:absolute;left:453px;top:1557px">Mapkini Beroun</div>
<div class="sty2" style="position:absolute;left:816px;top:1557px">4:52:16</div>
<div class="sty2" style="position:absolute;left:891px;top:1557px">+126:27</div>
<div class="sty2" style="position:absolute;left:60px;top:1583px">8.</div>
<div class="sty2" style="position:absolute;left:111px;top:1583px">Coufal Svatos / Coufalova Martina</div>
<div class="sty2" style="position:absolute;left:453px;top:1583px">To ja nevim</div>
<div class="sty2" style="position:absolute;left:816px;top:1583px">5:05:08</div>
<div class="sty2" style="position:absolute;left:891px;top:1583px">+139:19</div>
<div class="sty2" style="position:absolute;left:111px;top:1609px">Pavlik Libor / Pavlikova Klara</div>
<div class="sty2" style="position:absolute;left:453px;top:1609px">Kosirske slapky</div>
<div class="sty2" style="position:absolute;left:816px;top:1609px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:1635px">Illnerova Daniela / Illner Jakub</div>
<div class="sty2" style="position:absolute;left:453px;top:1635px">Krokousi</div>
<div class="sty2" style="position:absolute;left:816px;top:1635px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:1661px">Jakubcova Gabriela / Simek Roman</div>
<div class="sty2" style="position:absolute;left:453px;top:1661px">ZEBY-chom MCR zaokrouhlili na 100 tymu ?</div>
<div class="sty2" style="position:absolute;left:816px;top:1661px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:1687px">Prosek Lubos / Skachova Petra</div>
<div class="sty2" style="position:absolute;left:453px;top:1687px">Lokomotiva z Kotlarky</div>
<div class="sty2" style="position:absolute;left:816px;top:1687px">DNS</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:1737px"><b>HH60</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:1737px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:1737px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:1737px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:1762px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:1762px">Krejcik Zbynek / Lanc Marian</div>
<div class="sty2" style="position:absolute;left:453px;top:1762px">WITaj</div>
<div class="sty2" style="position:absolute;left:816px;top:1762px">4:28:34</div>
<div class="sty2" style="position:absolute;left:60px;top:1788px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:1788px">Zdrahal Tomas / Albert Frantisek</div>
<div class="sty2" style="position:absolute;left:453px;top:1788px">Partaci</div>
<div class="sty2" style="position:absolute;left:816px;top:1788px">4:38:46</div>
<div class="sty2" style="position:absolute;left:891px;top:1788px">+10:12</div>
<div class="sty2" style="position:absolute;left:60px;top:1814px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:1814px">Fiala Zdenek / Hejtmanek Vladimir</div>
<div class="sty2" style="position:absolute;left:453px;top:1814px">Prazsky tandem</div>
<div class="sty2" style="position:absolute;left:816px;top:1814px">4:52:12</div>
<div class="sty2" style="position:absolute;left:891px;top:1814px">+23:38</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:1863px"><b>DD60</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:1863px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:1863px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:1863px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:1888px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:1888px">Hajkova Vera / Setinkova Zuzana</div>
<div class="sty2" style="position:absolute;left:453px;top:1888px">kangdjoktjo</div>
<div class="sty2" style="position:absolute;left:816px;top:1888px">3:39:59</div>
<div class="sty2" style="position:absolute;left:60px;top:1914px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:1914px">Vlazna Mirka / Stackeova Anna</div>
<div class="sty2" style="position:absolute;left:453px;top:1914px">Babky v akci</div>
<div class="sty2" style="position:absolute;left:816px;top:1914px">4:10:30</div>
<div class="sty2" style="position:absolute;left:891px;top:1914px">+30:31</div>
<div class="sty2" style="position:absolute;left:60px;top:1940px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:1940px">Vencovska Alena / Vencovska Eva</div>
<div class="sty2" style="position:absolute;left:453px;top:1940px">Ztraceny v pustine</div>
<div class="sty2" style="position:absolute;left:816px;top:1940px">5:45:06</div>
<div class="sty2" style="position:absolute;left:891px;top:1940px">+125:07</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:1989px"><b>HD60</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:1989px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:1989px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:1989px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:2014px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:2014px">Kusbach Antonin / Horova Magdalena</div>
<div class="sty2" style="position:absolute;left:453px;top:2014px">HoKus</div>
<div class="sty2" style="position:absolute;left:816px;top:2014px">3:23:43</div>
<div class="sty2" style="position:absolute;left:60px;top:2040px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:2040px">Fanta Miroslav / Fantova Libuse</div>
<div class="sty2" style="position:absolute;left:453px;top:2040px">Fantini</div>
<div class="sty2" style="position:absolute;left:816px;top:2040px">3:52:07</div>
<div class="sty2" style="position:absolute;left:891px;top:2040px">+28:24</div>
<div class="sty2" style="position:absolute;left:60px;top:2066px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:2066px">Svoboda Slavomir / Svobodova Hana</div>
<div class="sty2" style="position:absolute;left:453px;top:2066px">SPPS</div>
<div class="sty2" style="position:absolute;left:816px;top:2066px">4:53:54</div>
<div class="sty2" style="position:absolute;left:891px;top:2066px">+90:11</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:2115px"><b>HH20</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:2115px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:2115px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:2115px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:2140px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:2140px">Melisik Martin / Cerny Antonin</div>
<div class="sty2" style="position:absolute;left:453px;top:2140px">Chabri z Pikarny</div>
<div class="sty2" style="position:absolute;left:816px;top:2140px">3:38:49</div>
<div class="sty2" style="position:absolute;left:60px;top:2166px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:2166px">Cerny Matous / Smolka Jakub</div>
<div class="sty2" style="position:absolute;left:453px;top:2166px">Voda z pracky</div>
<div class="sty2" style="position:absolute;left:816px;top:2166px">4:58:47</div>
<div class="sty2" style="position:absolute;left:891px;top:2166px">+79:58</div>
<div class="sty2" style="position:absolute;left:111px;top:2192px">Waldhauser Stepan / Mellan Jonas</div>
<div class="sty2" style="position:absolute;left:453px;top:2192px">Turn-off</div>
<div class="sty2" style="position:absolute;left:816px;top:2192px">MP</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:2241px"><b>DD20</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:2241px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:2241px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:2241px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:2266px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:2266px">Smolkova Barbora / Bulirova Ema</div>
<div class="sty2" style="position:absolute;left:453px;top:2266px">Skubani</div>
<div class="sty2" style="position:absolute;left:816px;top:2266px">2:57:48</div>
<div class="sty2" style="position:absolute;left:60px;top:2292px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:2292px">Skachova Magdalena / Koubova Hana</div>
<div class="sty2" style="position:absolute;left:453px;top:2292px">Tulen &amp; Bob</div>
<div class="sty2" style="position:absolute;left:816px;top:2292px">3:05:07</div>
<div class="sty2" style="position:absolute;left:891px;top:2292px">+7:19</div>
<div class="sty2" style="position:absolute;left:60px;top:2318px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:2318px">Linhartova Anna / Tomaskova Linda</div>
<div class="sty2" style="position:absolute;left:453px;top:2318px">Kurnik</div>
<div class="sty2" style="position:absolute;left:816px;top:2318px">3:30:41</div>
<div class="sty2" style="position:absolute;left:891px;top:2318px">+32:53</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:2367px"><b>HD20</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:2367px"><b>(2 / 2)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:2367px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:2367px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:2392px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:2392px">Safkova Sofie / Safka Sebastian</div>
<div class="sty2" style="position:absolute;left:453px;top:2392px">T-WIN-S</div>
<div class="sty2" style="position:absolute;left:816px;top:2392px">3:41:56</div>
<div class="sty2" style="position:absolute;left:111px;top:2418px">Palecek Ondra / Vavrova Vanda</div>
<div class="sty2" style="position:absolute;left:453px;top:2418px">Nabijecky</div>
<div class="sty2" style="position:absolute;left:816px;top:2418px">MP</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:2467px"><b>PO</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:2467px"><b>(28 / 28)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:2467px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:2467px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:2492px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:2492px">Kabat Jan / Kabat Martin</div>
<div class="sty2" style="position:absolute;left:453px;top:2492px">Juan</div>
<div class="sty2" style="position:absolute;left:816px;top:2492px">2:49:55</div>
<div class="sty2" style="position:absolute;left:60px;top:2518px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:2518px">Dolejsi Katerina / Dolejsi Jan</div>
<div class="sty2" style="position:absolute;left:453px;top:2518px">Duo Dovedoss</div>
<div class="sty2" style="position:absolute;left:816px;top:2518px">3:00:09</div>
<div class="sty2" style="position:absolute;left:891px;top:2518px">+10:14</div>
<div class="sty2" style="position:absolute;left:60px;top:2544px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:2544px">Veljacik Pavel / Veljacik Jonas</div>
<div class="sty2" style="position:absolute;left:453px;top:2544px">Ad Hoc</div>
<div class="sty2" style="position:absolute;left:816px;top:2544px">3:14:37</div>
<div class="sty2" style="position:absolute;left:891px;top:2544px">+24:42</div>
<div class="sty2" style="position:absolute;left:60px;top:2570px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:2570px">Kavka Jiri / Kavkova Dana</div>
<div class="sty2" style="position:absolute;left:453px;top:2570px">Kavky</div>
<div class="sty2" style="position:absolute;left:816px;top:2570px">3:14:52</div>
<div class="sty2" style="position:absolute;left:891px;top:2570px">+24:57</div>
<div class="sty2" style="position:absolute;left:60px;top:2596px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:2596px">Kucerova Berenika / Kosak Elias</div>
<div class="sty2" style="position:absolute;left:453px;top:2596px">Zmrzliny</div>
<div class="sty2" style="position:absolute;left:816px;top:2596px">3:17:09</div>
<div class="sty2" style="position:absolute;left:891px;top:2596px">+27:14</div>
<div class="sty2" style="position:absolute;left:60px;top:2622px">6.</div>
<div class="sty2" style="position:absolute;left:111px;top:2622px">Kralova Vanda / Anežka Králová</div>
<div class="sty2" style="position:absolute;left:453px;top:2622px">Neplacte, sami jste si to zavinili</div>
<div class="sty2" style="position:absolute;left:816px;top:2622px">3:19:26</div>
<div class="sty2" style="position:absolute;left:891px;top:2622px">+29:31</div>
<div class="sty2" style="position:absolute;left:60px;top:2648px">7.</div>
<div class="sty2" style="position:absolute;left:111px;top:2648px">Bruner Lubos / Bily Petr</div>
<div class="sty2" style="position:absolute;left:453px;top:2648px">Kata a Skubanek</div>
<div class="sty2" style="position:absolute;left:816px;top:2648px">3:19:48</div>
<div class="sty2" style="position:absolute;left:891px;top:2648px">+29:53</div>
<div class="sty2" style="position:absolute;left:60px;top:2674px">8.</div>
<div class="sty2" style="position:absolute;left:111px;top:2674px">Vlazna Lucie / Erlitz Jakub</div>
<div class="sty2" style="position:absolute;left:453px;top:2674px">SariMaty</div>
<div class="sty2" style="position:absolute;left:816px;top:2674px">3:31:52</div>
<div class="sty2" style="position:absolute;left:891px;top:2674px">+41:57</div>
<div class="sty2" style="position:absolute;left:60px;top:2700px">9.</div>
<div class="sty2" style="position:absolute;left:111px;top:2700px">Waldhauser Martin / Waldhauserova Irena</div>
<div class="sty2" style="position:absolute;left:453px;top:2700px">Waldici</div>
<div class="sty2" style="position:absolute;left:816px;top:2700px">3:35:16</div>
<div class="sty2" style="position:absolute;left:891px;top:2700px">+45:21</div>
<div class="sty2" style="position:absolute;left:60px;top:2726px">10.</div>
<div class="sty2" style="position:absolute;left:111px;top:2726px">Nechuta Milan / Nechutova Alena</div>
<div class="sty2" style="position:absolute;left:453px;top:2726px">Na limit</div>
<div class="sty2" style="position:absolute;left:816px;top:2726px">3:55:50</div>
<div class="sty2" style="position:absolute;left:891px;top:2726px">+65:55</div>
<div class="sty2" style="position:absolute;left:60px;top:2752px">11.</div>
<div class="sty2" style="position:absolute;left:111px;top:2752px">Klusak Martin / Honzakova Katka</div>
<div class="sty2" style="position:absolute;left:453px;top:2752px">Kocozrout</div>
<div class="sty2" style="position:absolute;left:816px;top:2752px">3:57:08</div>
<div class="sty2" style="position:absolute;left:891px;top:2752px">+67:13</div>
<div class="sty2" style="position:absolute;left:60px;top:2778px">12.</div>
<div class="sty2" style="position:absolute;left:111px;top:2778px">Klusakova Jitka / Krizek Ladislav</div>
<div class="sty2" style="position:absolute;left:453px;top:2778px">CrossTrot</div>
<div class="sty2" style="position:absolute;left:816px;top:2778px">4:00:51</div>
<div class="sty2" style="position:absolute;left:891px;top:2778px">+70:56</div>
<div class="sty2" style="position:absolute;left:60px;top:2804px">13.</div>
<div class="sty2" style="position:absolute;left:111px;top:2804px">Sedlackova Linda / Michalova Sarka</div>
<div class="sty2" style="position:absolute;left:453px;top:2804px">nejkulatoulinkatejsi pr na druhou</div>
<div class="sty2" style="position:absolute;left:816px;top:2804px">4:23:56</div>
<div class="sty2" style="position:absolute;left:891px;top:2804px">+94:01</div>
<div class="sty2" style="position:absolute;left:60px;top:2830px">14.</div>
<div class="sty2" style="position:absolute;left:111px;top:2830px">Vales Milan / Valesova Irena</div>
<div class="sty2" style="position:absolute;left:453px;top:2830px">Homolkovi</div>
<div class="sty2" style="position:absolute;left:816px;top:2830px">4:26:06</div>
<div class="sty2" style="position:absolute;left:891px;top:2830px">+96:11</div>
<div class="sty2" style="position:absolute;left:60px;top:2856px">15.</div>
<div class="sty2" style="position:absolute;left:111px;top:2856px">Pechova Iva / Pech Jiri</div>
<div class="sty2" style="position:absolute;left:453px;top:2856px">Happy Farm</div>
<div class="sty2" style="position:absolute;left:816px;top:2856px">4:49:14</div>
<div class="sty2" style="position:absolute;left:891px;top:2856px">+119:19</div>
<div class="sty2" style="position:absolute;left:111px;top:2882px">Nedomova Iva / Pavlik Mojmir</div>
<div class="sty2" style="position:absolute;left:453px;top:2882px">Behej Podebrady</div>
<div class="sty2" style="position:absolute;left:816px;top:2882px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:2908px">Martinec Pavel / Kamirova Gabriela</div>
<div class="sty2" style="position:absolute;left:453px;top:2908px">Bezambic</div>
<div class="sty2" style="position:absolute;left:816px;top:2908px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:2934px">Karasova Jana / Svab Jena</div>
<div class="sty2" style="position:absolute;left:453px;top:2934px">carassius carassius et blatta orientalis</div>
<div class="sty2" style="position:absolute;left:816px;top:2934px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:2960px">Markova Jana / Markova Hana</div>
<div class="sty2" style="position:absolute;left:453px;top:2960px">cokarky</div>
<div class="sty2" style="position:absolute;left:816px;top:2960px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:2986px">Zimola Petr / Polakova Tereza</div>
<div class="sty2" style="position:absolute;left:453px;top:2986px">Hrvatska obitelj</div>
<div class="sty2" style="position:absolute;left:816px;top:2986px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3012px">Sebanek Martin / Sebanek Tonda</div>
<div class="sty2" style="position:absolute;left:453px;top:3012px">Kompar junior</div>
<div class="sty2" style="position:absolute;left:816px;top:3012px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3038px">Bernasek Jiri / Hanusova Petra</div>
<div class="sty2" style="position:absolute;left:453px;top:3038px">Novoborsky expres</div>
<div class="sty2" style="position:absolute;left:816px;top:3038px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3064px">Svitilova Pavla / Svitil Petr</div>
<div class="sty2" style="position:absolute;left:453px;top:3064px">PePa</div>
<div class="sty2" style="position:absolute;left:816px;top:3064px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3090px">Friml Dominik / Sourada Tomas</div>
<div class="sty2" style="position:absolute;left:453px;top:3090px">Ranni bagetky</div>
<div class="sty2" style="position:absolute;left:816px;top:3090px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3116px">Stanojkovicova Ljuba / Hancl Martin</div>
<div class="sty2" style="position:absolute;left:453px;top:3116px">VYLETNICI</div>
<div class="sty2" style="position:absolute;left:816px;top:3116px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3142px">Sebankova Radka / Sebankova Anicka</div>
<div class="sty2" style="position:absolute;left:453px;top:3142px">Ztracene existence</div>
<div class="sty2" style="position:absolute;left:816px;top:3142px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3168px">Synek Antonin / Synek Tonda</div>
<div class="sty2" style="position:absolute;left:453px;top:3168px">Vubec nevim</div>
<div class="sty2" style="position:absolute;left:816px;top:3168px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3194px">Sulc Marek / Frank Jiri</div>
<div class="sty2" style="position:absolute;left:453px;top:3194px">Mladi vpred</div>
<div class="sty2" style="position:absolute;left:816px;top:3194px">DNS</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:3244px"><b>PZ</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:3244px"><b>(5 / 5)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:3244px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:3244px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:3268px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:3268px">Sedlacek Jaroslav / Sedlackova Petra</div>
<div class="sty2" style="position:absolute;left:453px;top:3268px">OK Roztoky</div>
<div class="sty2" style="position:absolute;left:816px;top:3268px">3:58:13</div>
<div class="sty2" style="position:absolute;left:111px;top:3294px">Hapova Petra / Sritrova Lenka</div>
<div class="sty2" style="position:absolute;left:453px;top:3294px">Boruvky</div>
<div class="sty2" style="position:absolute;left:816px;top:3294px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3320px">Skripnik Nikola / Skripnik Matous</div>
<div class="sty2" style="position:absolute;left:453px;top:3320px">Fenri A</div>
<div class="sty2" style="position:absolute;left:816px;top:3320px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3346px">Pinta Martin / Pintova Jirina</div>
<div class="sty2" style="position:absolute;left:453px;top:3346px">Pintovi</div>
<div class="sty2" style="position:absolute;left:816px;top:3346px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3372px">Koblihova Yveta / Sereda Michal</div>
<div class="sty2" style="position:absolute;left:453px;top:3372px">Svist a fretka</div>
<div class="sty2" style="position:absolute;left:816px;top:3372px">DNS</div>
<p style="position:absolute;left:10px;top:3437px">Created by <a href="http://www.melin.nu/meos" target="_blank"><i>MeOS</i></a>: 13.12.2020 17:50:05
</p>
</body>
</html>
